<?php
session_start();
ob_start();
define('MTOP', 1);
require_once('system/connect.php');
require_once('system/core.php');
require_once('system/function.php');



$mod = isset($_GET['mod']) ? (string)$_GET['mod'] : '';
switch($act) {
default:
$title = 'Заявка на новый цвет счетчика';
require_once('head.php');
echo '<div class="title2">'.$title.'</div>';




if(isset($_REQUEST['ok'])) {

echo '<div class="lt">Спасибо, '.$user_data['login'].'<br //>Ваша заявка отправлена на обработку!</div>';
	mysql_query("INSERT INTO `newcolor` (`user`, `time`, `color`) values('".$user_data['id']."',  '".time()."', '".$_POST['color']."')");
}

echo '<script src="'.$HOME.'/jscolor.js"></script>';

echo '<div class="lt">
<form action="" method="post">
Выберите цвет:<br />
#<input class="jscolor"  name="color" style="width: 79px;"><br />
<input type="submit" name="ok" value="Отправить заявку"/>
</form>

</div>';



break;

}

require_once('foot.php');
?>